<?php 
require '../dao/Mail.php';

$inbox = $mail->get_inbox_unseen($_SESSION['staff_id']);
$inbox_count = $mail->get_inbox_count($_SESSION['staff_id']);
$trash_count = $mail->get_trash_count($_SESSION['staff_id']);

$opened_email = "";
if (isset($_GET['::'])) {
	$mail_id = $_GET['::'];
	$opened_email = $mail->open_email($mail_id);
	$data = array("seen"=>"yes");
	$success = $mail->update_seen($data,$mail_id);
}



 ?>